Browse code

pkg/deb: version set to 4.1.8 in spec files

Daniel-Constantin Mierla authored on 05/02/2015 13:24:20
Showing 6 changed files
... ...
@@ -1,3 +1,9 @@
1
+kamailio (4.1.8) unstable; urgency=low
2
+
3
+  * update to 4.1.8 from upstream
4
+
5
+ -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 05 Feb 2015 15:25:35 +0100
6
+
1 7
 kamailio (4.1.7) unstable; urgency=low
2 8
 
3 9
   * update to 4.1.7 from upstream
... ...
@@ -1,3 +1,9 @@
1
+kamailio (4.1.8) unstable; urgency=low
2
+
3
+  * update to 4.1.8 from upstream
4
+
5
+ -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 05 Feb 2015 15:25:35 +0100
6
+
1 7
 kamailio (4.1.7) unstable; urgency=low
2 8
 
3 9
   * update to 4.1.7 from upstream
... ...
@@ -1,3 +1,9 @@
1
+kamailio (4.1.8) unstable; urgency=low
2
+
3
+  * update to 4.1.8 from upstream
4
+
5
+ -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 05 Feb 2015 15:25:35 +0100
6
+
1 7
 kamailio (4.1.7) unstable; urgency=low
2 8
 
3 9
   * update to 4.1.7 from upstream
... ...
@@ -1,3 +1,9 @@
1
+kamailio (4.1.8) unstable; urgency=low
2
+
3
+  * update to 4.1.8 from upstream
4
+
5
+ -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 05 Feb 2015 15:25:35 +0100
6
+
1 7
 kamailio (4.1.7) unstable; urgency=low
2 8
 
3 9
   * update to 4.1.7 from upstream
... ...
@@ -1,3 +1,9 @@
1
+kamailio (4.1.8) unstable; urgency=low
2
+
3
+  * update to 4.1.8 from upstream
4
+
5
+ -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 05 Feb 2015 15:25:35 +0100
6
+
1 7
 kamailio (4.1.7) unstable; urgency=low
2 8
 
3 9
   * update to 4.1.7 from upstream
... ...
@@ -1,3 +1,9 @@
1
+kamailio (4.1.8) unstable; urgency=low
2
+
3
+  * update to 4.1.8 from upstream
4
+
5
+ -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 05 Feb 2015 15:25:35 +0100
6
+
1 7
 kamailio (4.1.7) unstable; urgency=low
2 8
 
3 9
   * update to 4.1.7 from upstream